.statistics {
	background-color: #fff;
	box-shadow: 0 0 20px 0 rgba(206, 200, 200, 0.8);
	border-radius: 2rem;
	margin: 0 1rem;
	padding: 2rem 0;
	@include media-breakpoint-up(md) {
		padding: 4rem 0;
	}
	&__custom-number {
		font-size: 3rem;
		font-weight: 800;
		@include media-breakpoint-up(md) {
			font-size: 4.5rem;
		}
		@include media-breakpoint-up(lg) {
			font-size: 7rem;
			margin-right: 3rem;
		}
		@include media-breakpoint-up(xxl) {
			font-size: 11.5rem;
		}
	}

	&__number {
		color: $primary;
		font-size: 2rem;
		font-weight: bold;
		width: 3.75rem;
		padding-right: 1rem;
		margin: 0;
		@include media-breakpoint-up(lg) {
			font-size: 3rem;
			width: 5rem;
		}
		@include media-breakpoint-up(xl) {
			width: 5rem;
			padding-right: 0;
		}
		@include media-breakpoint-up(xxl) {
			font-size: 5rem;
			width: 7rem;
		}
	}
	&__link {
		color: $primary;
		font-weight: bold;
	}
}
